.profiledltcontainer{padding: 40px 0px 40px 0px; background: var(--theme-white); position: relative;}
.profiledltcontainer .details-blur-img img{max-width: 100%; max-height: 100%;}
.profiledltcontainer .details-blur-img{position: absolute; right: 0px; bottom: 0px; width: 100%; max-width: 300px;}
.profiledltcontainer:before{pointer-events: none; -webkit-filter: blur(390px); filter: blur(390px); width: 285px; height: 285px; background: rgba(var(--primary), 1); border-radius: 50%; content: ""; position: absolute; right: 80px; bottom: 20%;}
.profiledltcontainer:after{pointer-events: none; -webkit-filter: blur(390px); filter: blur(390px); width: 285px; height: 285px; background: rgba(var(--secondary), 1); border-radius: 50%; content: ""; position: absolute; left: 0px; bottom: 20%;}
.profiledltcontainer .profileouter{position: relative; z-index: 1; margin: 0px 0px 40px 0px;}
.profiledltcontainer .profileouter .profileinner{position: relative; z-index: 1;}
.profiledltcontainer .profilebtx{float: left; width: 100%; position: sticky; top: 100px; border-radius: 40px; overflow: hidden;}
.profiledltcontainer .profilebtx .swiper .swiper-slide img{width: 100%; max-height: 100%;}

.profiledltcontainer .profilebtx:after{background: var(--theme-black); pointer-events: none; left: 0px; right: 0px; bottom: 0px; height: 58%; position: absolute; content: ""; z-index: 15; backdrop-filter: blur(1px); -webkit-backdrop-filter: blur(1px); background: linear-gradient(181.98deg, rgba(0, 0, 0, 0) 70.65%, rgba(0, 0, 0, 0.91) 105.09%);}
.profiledltcontainer .profilebtx .swiper-pagination{z-index: 16;}
.profiledltcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic{display: flex; gap: 5px; justify-content: center; position: absolute; text-align: center; width: auto !important; transform: none !important; bottom: auto; overflow: initial; bottom: 30px; left: 0px; right: 0px;}
.profiledltcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet{opacity: 1; background: rgba(255, 255, 255, 0.40); width: 9px; height: 9px; position: relative; overflow: hidden; transform: none !important; margin: 0px !important; left: 0px !important; right: 0px !important; position: relative; !important; transition: 0s ease-in-out;}
.profiledltcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet.swiper-pagination-bullet-active{opacity: 1; position: relative; width: 40px; border-radius: 20px;}
.profiledltcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet:after{content: ""; width: 0px; position: absolute; left: 0px; top: 0px; bottom: 0px; background: var(--theme-white); border-radius: 20px; }
.profiledltcontainer .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet.swiper-pagination-bullet-active:after{width: 100%; transition: 2.9s ease-in-out;}

.profiledltcontainer .profilebtx .profiledlbtngroup{position: absolute; right: 15px; top: 20px; display: flex; flex-direction: column; gap: 5px;}
.profiledltcontainer .profilebtx .profilebtn{width: 38px; height: 38px; z-index: 3; font-size: 16px; background: var(--theme-white); color: rgba(var(--primary), 1); display: inline-flex; justify-content: center; align-items: center; border-radius: 50%; outline: none; border: none; transition: 0.3s ease-in-out;}
.profiledltcontainer .profilebtx .profilebtn:hover{background: rgba(var(--primary), 1); color: var(--theme-white);}
.profiledltcontainer .profilebtx .profilebtn.active{background: rgba(var(--primary), 1); color: var(--theme-white);}

.profiledltcontainer .default-btn{color: rgba(var(--primary), 1); border-color: rgba(var(--primary), 1);}
.profiledltcontainer .default-btn:disabled{display: none;}
.profiledltcontainer .default-btn:hover{background: rgba(var(--primary), 1); color: var(--theme-white);}
.profiledltcontainer .default-btn:focus{background: rgba(var(--primary), 1); color: var(--theme-white);}
.profiledltcontainer .default-btn:active:focus{background: rgba(var(--primary), 1); color: var(--theme-white);}

.profiledltcontainer .profilertbx{float: left; width: 100%;}
.profiledltcontainer h2{font-family: "Gilda Display", serif; color: rgba(var(--theme-heading), 1); font-size: 50px; line-height: 50px; font-weight: 400; margin: 0px 0px 25px 0px;}
.profiledltcontainer .profilertbx p{color: var(--theme-paragraph); font-size: 14px; line-height: 24px; margin: 0px 0px 20px 0px;}
.profiledltcontainer .profilertbx h3{color: var(--theme-paragraph); font-size: 16px; font-weight: 500; line-height: 24px; margin: 0px 0px 15px 0px;}

.profiledltcontainer .profilertbx .basicdlttags{padding: 0px; margin: 0px 0px 20px 0px;}
.profiledltcontainer .profilertbx .basicdlttags ul{display: flex; flex-wrap: wrap; gap: 5px; margin: 0px; padding: 0px; list-style: none;}
.profiledltcontainer .profilertbx .basicdlttags ul li{display: inline-flex; align-items: center; margin: 0px; position: relative; z-index: 2; overflow: hidden; justify-content: center; padding: 7px 15px; background: rgba(var(--primary), 0.08); color: var(--primary-text); font-size: 13px; font-weight: 500; border-radius: 40px; text-decoration: none; transition: 0.3s ease-in-out;}
.profiledltcontainer .profilertbx .basicdlttags ul li:before{content: ""; position: absolute; height: 500px; width: 530px; top: 50%; left: 50%; background: rgba(var(--primary), 1); border-radius: 50%; transform: translateX(-30%) translateY(-40%) scale(0); -webkit-transition: all 0.5s ease-out 0s; transition: all 0.5s ease-out 0s; z-index: -1;}
.profiledltcontainer .profilertbx .basicdlttags ul li:hover:before{transform: translateX(-50%) translateY(-50%) scale(1);}
.profiledltcontainer .profilertbx .basicdlttags ul li:hover{color: var(--theme-white);}

.profiledltcontainer .profilertbx .basicdltdesc{margin: 0px 0px 20px 0px; padding: 5px 0px 10px 0px; border-bottom: 1px solid rgba(0, 0, 0, 0.08);}
.profiledltcontainer .profilertbx .basicdltdesc ul{display: flex; flex-wrap: wrap; padding: 0px;  margin: 0px -10px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li{display: flex; gap: 10px; width: 50%; padding: 0px 10px; margin: 0px 0px 20px 0px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlicon{display: inline-flex; justify-content: center; align-items: center; font-size: 24px; min-width: 55px; max-width: 55px; height: 55px; border-radius: 50%; background: rgba(var(--primary), 0.08); color: rgba(var(--primary), 1); border-radius: 50%;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlcontent{flex: 1; align-self: center;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlcontent h4{color: rgba(var(--theme-heading), 1); font-size: 16px; font-weight: 500; margin: 0px 0px 4px 0px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlcontent p{margin: 0px;}

.herpartner{padding: 0px 0px 40px 0px;}
.herpartner .herpartnerinner{float: left; width: 100%; border: 1px solid #E5E5E5; padding: 40px; border-radius: 40px;}
.profiledltcontainer .herpartnerinner h3{font-family: "Gilda Display", serif; color: rgba(var(--theme-heading), 1); font-size: 30px; line-height: 30px; font-weight: 400; margin: 0px 0px 15px 0px;}

.profiledltcontainer .herbasicbtx{display: block;}
.profiledltcontainer .herbasicbtx + .herbasicbtx{border-top: 1px solid rgba(0, 0, 0, 0.08); padding: 30px 0px 0px 0px; margin: 25px 0px 0px 0px;}
.profiledltcontainer .herpartnerinner ul{margin: 0px; padding: 0px; max-width: 80%;}
.profiledltcontainer .herpartnerinner ul li{margin: 0px; padding: 0px; list-style: none; margin: 0px 0px 15px 0px; position: relative;}
.profiledltcontainer .herpartnerinner ul li label{color: var(--theme-paragraph); font-size: 16px; font-weight: 500; margin: 0px;}
.profiledltcontainer .herpartnerinner ul li p{color: #707070; font-size: 14px; font-weight: 400; margin: 0px;}
.profiledltcontainer .herpartnerinner ul li.check:after{content: "\e90d"; font-size: 20px; color: #499C00; font-family: 'icomoon'; position: absolute; right: 0px; top: 50%; transform: translateY(-50%);}
.profiledltcontainer .herpartnerinner ul li.cross:after{content: "\e930"; font-size: 20px; color: var(--theme-paragraph); font-family: 'icomoon'; position: absolute; right: 0px; top: 50%; transform: translateY(-50%);}

.maylikecontainer{background: var(--theme-white); padding: 0px 0px 90px 0px}
.maylikecontainer .swiper:before{background: linear-gradient(to bottom, #fef5f8, #fef3f6);}


@supports (-moz-appearance: none) {
.profiledltcontainer:before{opacity: 0.1;}
.profiledltcontainer:after{opacity: 0.1;}
.maylikecontainer .swiper::before{background: linear-gradient(to bottom, #fff, #fef5f8);}
}





@media (min-width: 1700px) {
.profiledltcontainer .profilebtx{top: 133px;}
.profiledltcontainer h2{font-size: 60px; line-height: 60px;}
.profiledltcontainer .profilertbx h3{font-size: 20px;}
.profiledltcontainer .profilertbx p{font-size: 17px; line-height: 28px;}
.profiledltcontainer .profilertbx .basicdlttags ul li{padding: 9px 18px; font-size: 15px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlcontent h4{font-size: 18px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlicon{font-size: 30px; min-width: 65px; max-width: 65px; height: 65px;}
.profiledltcontainer .herpartnerinner h3{font-size: 36px; line-height: 38px;}
.profiledltcontainer .herpartnerinner ul li label{font-size: 19px;}
.profiledltcontainer .herpartnerinner ul li p{font-size: 17px;}
.profiledltcontainer .herpartnerinner ul li.check:after{font-size: 24px;}
.profiledltcontainer .herpartnerinner ul li.cross:after{font-size: 24px;}

}

@media (min-width: 1920px) {

}
@media (max-width: 1199px) {
.profiledltcontainer h2{font-size: 40px; line-height: 40px;}
.profiledltcontainer .profilertbx h3{font-size: 15px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlicon{font-size: 20px; min-width: 45px; max-width: 45px; height: 45px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlcontent h4{font-size: 14px;}
.profiledltcontainer .profilertbx p{font-size: 13px; line-height: 18px;}
.profiledltcontainer .herpartnerinner h3{font-size: 24px; line-height: 26px;}
.profiledltcontainer .herpartnerinner ul li label{font-size: 14px;}
.profiledltcontainer .herpartnerinner ul li p{font-size: 13px;}
.herpartner .herpartnerinner{padding: 30px; border-radius: 30px;}


}
@media (max-width: 1024px) {}

@media (min-width: 992px) {

}
@media (max-width: 991px) {
.herpartner{margin: 0px; padding: 0px;}
.maylikecontainer{padding: 0px 0px 40px 0px;}
.profiledltcontainer .profilertbx{padding: 30px 0px 0px 0px;}
.profiledltcontainer h2{font-size: 30px; line-height: 32px; margin: 0px 0px 15px 0px;}
.profiledltcontainer .profileouter{margin: 0px 0px 30px 0px;}
.profiledltcontainer .herpartnerinner ul{max-width: 100%;}

}
@media (min-width: 768px){

}
@media (max-width: 767px){
.profiledltcontainer .profilertbx h3{font-size: 15px; line-height: 22px;}
.profiledltcontainer .profilertbx .basicdlttags ul li{padding: 5px 10px;}
.profiledltcontainer .profilertbx .basicdltdesc{margin: 0px 0px 10px 0px; padding: 5px 0px 0px 0px;}
.profiledltcontainer .profilertbx .basicdltdesc ul li .bsdlicon{align-self: center; font-size: 17px; min-width: 38px; max-width: 38px; height: 38px;}
.profiledltcontainer .details-blur-img{display: none;}
.herpartner .herpartnerinner{padding: 15px; border-radius: 15px;}
.profiledltcontainer .herbasicbtx + .herbasicbtx{padding: 15px 0px 0px 0px; margin: 15px 0px 0px 0px;}
.profiledltcontainer{padding: 10px 0px 20px 0px;}
.profiledltcontainer .profilebtx{border-radius: 15px;}
.profiledltcontainer .profilebtx .profilebtn{width: 32px; height: 32px; z-index: 3; font-size: 14px;}
.profiledltcontainer .default-btn, .profiledltcontainer .theme-btn{min-width: 80px;}

 
}
@media (max-width: 575px){

}
@media (max-width: 500px){}
@media (max-width: 440px){

}
@media (max-width: 360px){}

